# recipe-app-api-proxy

recipe-app-api-proxy application for my iaas paas project

type recipe app API proxy.
nginx proxy 
## envi vars 
* 'LISTEN_PORT' - po to listn on def ( 8000 )
* APP_HOST - hostnam of the app to forward request to default( 'app')
* APP_PORT port of the app to forward request  'def 9000' 
